Forum Thread: Katoolin error

I can't install some of the packages of katoolin.It is showing that it is unable to locate.Pls help me to fix this

Join the Next Reality AR Community

Get the latest in AR — delivered straight to your inbox.

1 Response

Try to install katoolin again from "GitHub" by "git clone" ..

Share Your Thoughts

  • Hot
  • Active